# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ProgressSoftApp' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

    pod 'Alamofire'                           # HTTP networking library
    pod 'SDWebImage', '~> 4.0'                # Downloading and caching images
    pod 'IQKeyboardManagerSwift'              # Keyboard manager
    pod 'DateToolsSwift'                      # Datetime shortcuts
    pod 'KVNProgress'                         # Loading dialog
    pod 'BTNavigationDropdownMenu'            # Custom navigation 
    pod 'GooglePlaces'
    pod 'GoogleMaps'
    pod 'FADesignable'


  # Pods for ProgressSoftApp

end
